Mailinglist Archive: opensuse (4547 mails)

< Previous Next >
quanta
  • From: Mitja <ajtim@xxxxxxxx>
  • Date: Thu, 6 May 2004 10:21:20 -0400
  • Message-id: <200405061021.20892.ajtim@xxxxxxxx>
I try to install Quanta 3.3 BE anf I got bellow message:

checking for rpath... yes
checking for KDE... libraries /opt/kde3/lib, headers /opt/kde3/include
checking if UIC has KDE plugins available... no
configure: error: you need to install kdelibs first.

I have kdelibs installed and there are not errors. My system is SuSE 9.0 Pro,
KDE 3.2.2

Thank you in advance,

Mitja

< Previous Next >
Follow Ups